.main .tit{
	font-family: bh, "微软雅黑";
	font-size: 30px;
	color: #044ca5;
}
.nav1-wrap{
	height: 555px;
	padding: 75px 25px 46px 38px;
}
.nav1-wrap .nav1{
	border: 3px solid #0385ff;
	height: 100%;
	position: relative;
}
.nav1-wrap .nav1 .img-tit{
	background: #fff;
	padding: 0 25px;
	width: 467px;
	height: 92px;
	box-sizing: content-box;
	position: absolute;
	left: 203px;
	top: -50px;
}
.nav1-wrap .nav1 .img-tit img{
	width: 100%;
	height: 100%;
}
.nav1-wrap .nav1 .nav1-content-wrap{
	width: 870px;
	height: 380px;
	box-sizing: content-box;
	padding: 17px 13px 0 0;
	background: #fff;
	position: absolute;
	left: -20px;
	top: 50px;
}
.nav1-wrap .nav1 .nav1-content{
	height: 100%;
	border: 2px solid #359dff;
	background: #dff3fc;
	padding: 32px 30px;
}
.nav1-wrap .nav1 .nav1-content p.text{
	font-size: 24px;
	line-height: 36px;
	text-indent: 48px;
	color: #000;
	margin-bottom: 10px;
	text-align: justify;
}
.nav2-wrap{
	overflow: hidden;
}
.nav2-wrap .img-tit{
	width: 467px;
	margin: 23px auto 35px;
	position: relative;
}
.nav2-wrap .img-tit:after{
	content: "";
	position: absolute;
	left: 50%;
	top: 92px;
	width: 3px;
	height: 35px;
	background: #65a2ea;
	margin-left: -1.5px;
}
.nav2-wrap .nav2-content-wrap{
	padding: 0 18px 0 22px;
}
.nav2-wrap .nav2-content-wrap .nav2-content{
	border: 3px solid #65a2ea;
}
.nav2-wrap .text-list{
	padding-left: 40px;
	padding-bottom: 45px;
	position: relative;
}
.nav2-wrap .text-list:first-child{
	margin-top: 45px;
}
.nav2-wrap .text-list.last:before{
	content: "";
	width: 3px;
	height: 100%;
	position: absolute;
	left: -3px;
	top: 22.5px;
	background: #fff;
}
.nav2-wrap .text-list .text-tit{
	font-size: 30px;
	line-height: 42px;
	color: #000000;
	font-weight: 600;
}
.nav2-wrap .text-list .text-tit:before{
	content: "";
	position: absolute;
	left: 0;
	top: 19.5px;
	width: 32px;
	height: 3px;
	background: #65a2ea;
}
.nav2-wrap .text-list .text-content{
	font-size: 26px;
	line-height: 42px;
}
.nav2-wrap .nav2-content-wrap .logo-wrap{
	padding: 0 0 35px 80px;
	background: #fff;
	margin-top: -3px;
}
.nav2-wrap .nav2-content-wrap .logo-wrap .logo-main{
	border: 3px solid #65a2ea;
	border-bottom: none;
	border-right: none;
	padding: 10px 0 10px 155px;
	position: relative;
}
.nav2-wrap .nav2-content-wrap .logo-wrap .logo-main:after{
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 740px;
	height: 3px;
	background: #65a2ea;
}
.nav2-wrap .nav2-content-wrap .logo-wrap .logo-main a{
	display: block;
}


.main .img-btn{
	display: block;
}
.main .img-btn img{
	width: 100%;
}
